Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236054 - 'enable shared storage' option cleared whenever there is a configuration error
Summary: 'enable shared storage' option cleared whenever there is a configuration error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On: 230461
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 18:08 UTC by Ludek Smid
Modified: 2009-04-16 22:43 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0331
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-18 20:29:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0331 normal SHIPPED_LIVE conga bug fix update 2007-05-18 20:26:26 UTC

Description Ludek Smid 2007-04-11 18:08:30 UTC
+++ This bug was initially created as a clone of Bug #230461 +++

'enable shared storage' option cleared whenever there is a configuration error.
This happens 100% of the time when adding a new cluster.  Simply enter values
with a misconfiguration, check the 'enable shared storage button', and click
create.  The error is reported but clears the check button.

-- Additional comment from rmccabe@redhat.com on 2007-02-28 16:54 EST --
This is fixed in HEAD/RHEL4

-- Additional comment from kanderso@redhat.com on 2007-02-28 17:38 EST --
Devel ACK for RHEL5.1 - need to include in an errata early for rhel5.0.

-- Additional comment from kupcevic@redhat.com on 2007-03-30 10:29 EST --
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 16:29:24 UTC
Fixing product name.

Comment 5 Red Hat Bugzilla 2007-05-18 20:29:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0331.html



Note You need to log in before you can comment on or make changes to this bug.